Module | Nokogiri::Hpricot
In: | lib/nokogiri/hpricot.rb

### Methods

HTML XML add_decorators make parse

### Constants

STag | = | String |  | STag compatibility proxy
Elem | = | XML::Node |  | Elem compatibility proxy
NamedCharacters | = | Nokogiri::HTML::NamedCharacters |  | NamedCharacters compatibility proxy

### Public Class methods

HTML(string)

HTML proxy

XML(string)

XML proxy

add_decorators(doc)

Add compatibility decorators

make(string)

make proxy

parse(*args)

parse proxy

[Validate]